Subject: Re: [PATCH 0/6] netpoll: recursion fixes, queueing, and cleanups

From: "David S. Miller" <[email-masked]>
Date: Tue, 22 Mar 2005 18:33:20 -0800

On Thu, 17 Feb 2005 23:25:18 -0600
Matt Mackall <[email-masked]> wrote:

> This patch series against -rc4 fixes up some recursion deadlocks in
> netpoll and adds support for fallback to queueing. Various cleanups
> along the way.
> 
> Holds up under load testing via ipt_LOG on a dual Opteron with tg3.

I've applied all 6 patches to my tree.  Sorry for taking so long
Matt.